# Uses of Class
org.apache.sling.discovery.base.commons.PeriodicBackgroundJob

Packages that use PeriodicBackgroundJob
Package
Description
org.apache.sling.discovery.base.commons
Provides some common classes for discovery implementors that choose to extend from discovery.base

## Uses of PeriodicBackgroundJob in org.apache.sling.discovery.base.commons

Fields in org.apache.sling.discovery.base.commons declared as PeriodicBackgroundJob
Modifier and Type
Field
Description
`protected PeriodicBackgroundJob`
BaseViewChecker.`periodicPingJob`